SDL_StopHapticEffect(3)

NAME
SDL_StopHapticEffect - Stop the haptic effect on its associated haptic device.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

bool SDL_StopHapticEffect(SDL_Haptic *haptic, int effect);

FUNCTION PARAMETERS

haptic
    the SDL_Haptic device to stop the effect on.

effect
    the ID of the haptic effect to stop.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_RunHapticEffect(3), SDL_StopHapticEffects(3)